[plt-scheme] Where is resolver.ss?

From: Gordon Weakliem (gweakliem at oddpost.com)
Date: Wed Sep 1 13:41:29 EDT 2004

The docs for PLaneT (5.4.1 in the MzScheme language manual) imply that you can load the planet resolver using (require (lib "resolver.ss" "planet")).  However, I can't find this collection, and can't the require doesn't work - are the docs incorrect, or am I reading something into them that I shouldn't? 
Gordon Weakliem 

Posted on the users mailing list.